#!/usr/local/bin/perl

############################################
##                                        ##
##                 WebBBS                 ##
##           by Darryl Burgdorf           ##
##       (e-mail burgdorf@awsd.com)       ##
##                                        ##
##             version:  5.00             ##
##        last modified:  11/02/01        ##
##           copyright (c) 2001           ##
##                                        ##
##    latest version is available from    ##
##        http://awsd.com/scripts/        ##
##                                        ##
############################################

# COPYRIGHT NOTICE:
#
# Copyright 2001 Darryl C. Burgdorf.  All Rights Reserved.
#
# This program is being distributed as shareware.  It may be used and
# modified by anyone, so long as this copyright notice and the header
# above remain intact, but any usage should be registered.  (See the
# program documentation for registration information.)  Selling the
# code for this program without prior written consent is expressly
# forbidden.  Obtain permission before redistributing this program
# over the Internet or in any other medium.  In all cases copyright
# and header must remain intact.
#
# Certain subroutines and code segments utilized in this program are
# adapted from code written by Kevin Dearing of webjourneymen.net
# and dacpro.com, and are used with permission.
#
# This program is distributed "as is" and without warranty of any
# kind, either express or implied.  (Some states do not allow the
# limitation or exclusion of liability for incidental or consequential
# damages, so this notice may not apply to you.)  In no event shall
# the liability of Darryl C. Burgdorf and/or Affordable Web Space
# Design for any damages, losses and/or causes of action exceed the
# total amount paid by the user for this software.

#################################################
## Define your forum's configuration settings! ##
#################################################

## (1) Specify the location of your webbbs_settings.pl script:

require "/usr/foo/cgi-bin/webbbs_settings.pl";

## (2) Locate the files and directories unique to this forum:

$dir = "/usr/foo/forum";
$cgiurl = "http://www.foo.com/forum/webbbs_config.pl";

$boardname = "Forum";
$shortboardname = "";

## (3) Define variables you want changed from webbbs_settings.pl:

#############################################
## Do NOT change anything in this section! ##
#############################################

require $webbbs_text;
require $webbbs_basic;

&Startup;
&WebBBS;
